Bug 133163 - Add new usb ids to wacom driver
Add new usb ids to wacom driver
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Brian Brock
:
Depends On:
Blocks: 107146
  Show dependency treegraph
 
Reported: 2004-09-21 20:00 EDT by Kristian Høgsberg
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 15:56:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to drivers/usb (3.89 KB, patch)
2004-09-21 20:06 EDT, Kristian Høgsberg
no flags Details | Diff

  None (edit)
Description Kristian Høgsberg 2004-09-21 20:00:20 EDT
Add new usb ids to drivers/usb/wacom.c in order to support latest
wacom tablets.  Patch attached.

Also, see bug 107146.
Comment 1 Kristian Høgsberg 2004-09-21 20:06:36 EDT
Created attachment 104099 [details]
Patch to drivers/usb

New usb ids.
Comment 4 Ernie Petrides 2004-10-18 23:24:17 EDT
A fix for this problem has just been committed to the RHEL3 U4
patch pool this evening (in kernel version 2.4.21-22.EL).
Comment 5 Chris Evich 2004-11-11 09:25:40 EST
I have my own personal wacom intuos 2 6x8 USB here and available for
testing if need be, anyone in Centennial is welcome to borrow it.  Of,
if need be feel free to ask be to do some testing with it.
Comment 6 John Flanagan 2004-12-20 15:56:40 EST
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-550.html

Note You need to log in before you can comment on or make changes to this bug.